/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BDTAXR_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_ASS_ACCE_TOT_SJJT' AND KSQL_COL_NAME ='FTAXORGID')
 ALTER TABLE T_TCCIT_ASS_ACCE_TOT_SJJT ADD (FTAXORGID BIGINT DEFAULT 0 NOT NULL );

  EXEC p_AlterColumn 'T_TCCIT_NONTAX_SUMMARY_M', 'FRULENAME', 'VARCHAR(250)', 'NOT NULL', '0100', ''' ''';
  
  EXEC p_AlterColumn 'T_TCCIT_NONTAX_SUM_M_SJJT', 'FRULENAME', 'VARCHAR(250)', 'NOT NULL', '0100', ''' ''';
 
 
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BDTAXR_table.sql **/
